html, body {
    font-family: helvetica;
  }

main {
  margin: 0px;
  padding: 0px;
  min-height: 600px;
  background-color: #f0f0f0;
  font-size: 0px;
  margin-top: 200px;
} 
main h2 {
  color: red;
}

.accueil{
	margin: 100px;
	padding: 100px;
	font-size: 18px;
}

.abonnement{
	margin: 100px;
	padding: 100px;
	font-size: 18px;
}

/****************************************************/
/*styles pour le conteneur                          */
/****************************************************/
.conteneur{
	margin: 0px;
	padding: 0px;
  	width: 100%;
  	font-size: 0px;
}

/****************************************************/
/*styles pour le header                             */
/****************************************************/
header {
  height: 200px;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 10;
}

aside {
	display: inline-block;
	background-color: lightgray;
	font-family: Helvetica; 
	height: 200px;
	width: 200px;
	font-size: 15px;
}

/****************************************************/
/*styles pour le bandeau                            */
/****************************************************/
.bandeau {
  height: 80%;
  background-color: lightgrey;
}

/****************************************************/
/*styles pour le logo des vlib                      */
/****************************************************/
.logo img {
  display: inline-block;
  height: 20%;
  width: 15%;
  margin : 20px;
}

/****************************************************/
/*styles pour le menu principal                     */
/****************************************************/
nav.menuPrincipal{
	text-align: right;
	background-color: #228B22;
	font-size: 0px;
}

nav.menuPrincipal ul {
	display:  inline;
	list-style: none;
	padding: 0px;
 	margin: 0px;
	font-family: Helvetica; 
}

nav.menuPrincipal ul li {
	display: table-cell;
	text-align: center;
	width: 140px;
	font-size: 20px;
	font-weight: bold;
	padding: 10px;
}

nav.menuPrincipal ul li a {
  text-decoration: none;
  color: black; 
}

nav.menuPrincipal ul li a:hover {
  color: white;
}

nav.menuPrincipal ul li a:active {
  background-color: lightgray;
  color: white;
  font-weight: bold;
  padding: 10px;
}

/*******************************************
*Formulaire connexion
********************************************/
.connexion{
	font-family: Helvetica;
  	margin-left: auto;
  	margin-right: auto;
	display: inline;
}

#boiteConnex{
	font-size: 15px;
	width: 400px;
	height: 240px;
	border: 1px solid black;
	text-align: center;
	margin: auto;
}

.connexion .titre{
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	background-color: forestgreen;
	padding: 16px;
	margin-bottom: 10px;
}

.connexion table{
	width: 100%;
}

.connexion tr{
	height: 30px;
}

.connexion .ligne{
	padding: 10px;
	text-align: center;
}

.connexion .ligne label{
	display: inline-block;
	width: 150px;
	text-align: center;
	/*padding-right: 10px;*/
	font-weight: bold;
	
}

.connexion .ligne input{
	display: inline-block;
	width: 200px;
}

.connexion .ligne input[type=submit]{
	display: inline-block;
	/*width: 150px;*/
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

.connexion .ligne .message{
	width: 100%;
	text-align: center;
	font-weight: bold;
	color: red;
}

/****************************************************/
/*styles pour le menu maintenance                     */
/****************************************************/
.menuMaintenance{
	list-style-type: none;
  	padding-left: 30px;
  	font-size: 22px;
}

.menuMaintenance ul{
	list-style-type: none;
	border: 1px solid grey;
}

.menuMaintenance a{
	color: black;
	text-decoration: none;
}

.menuMaintenance a:hover{
   text-shadow: 3px 3px 3px black;
}

.menuMaintenance .actif{
	color: black;
	font-weight: bold;
	text-shadow: 3px 3px 3px black;
}	

/*******************************************
*Formulaire maintenance
********************************************/
#formMaintenance {
	display: inline-block;
	background-color: #f0f0f0;
	font-size: 15px;
	width: 1750px;
	height: 1000px;
	margin: 60px;
	text-align: center;
}

#contentformMaintenance{
	background-color: #f0f0f0;
 	text-align: right;
	 padding-top: 150px;
	margin: 40px;
}

#formMaintenance .titre{
	text-align: left;
	font-size: 20px;
	font-weight: bold;
	padding: 16px;
	margin-top: 20px;
}

#formMaintenance .tab{
	padding: 14px;
	text-align: center;
}

#formMaintenance .tab td{
	display: inline-block;
	width: 130px;
	text-align: center;
	padding-right: 10px;
	border: 1px solid black;
}

#formMaintenance .tab a{
	text-decoration: none;
	color: black;
}

#formMaintenance .ligne{
	padding: 14px;
	text-align: center;
}

#formMaintenance .ligne label{
	display: inline-block;
	width: 350px;
	margin: 10px;
	text-align: center;
	padding-right: 10px;
	
}

#formMaintenance .ligne input{
	display: inline-block;
	width: 100px;
}

#formMaintenance .ligne input[type=text]{
	font-size: 15px;
	width: 200px;
}

#formMaintenance .ligne input[type=number]{
	font-size: 15px;
	width: 220px;
}

#formMaintenance .ligne input[type=datetime-local]{
	font-size: 15px;
	width: 200px;
}

#formMaintenance .ligne input[type=submit]{
	display: inline-block;
	width: 200px;
	margin: 50px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
